### Method

# Clapper Mpris set_queue_controllable

#### Declaration [src]

    void
    clapper_mpris_set_queue_controllable (
      ClapperMpris* mpris,
      gboolean controllable
    )

#### Description [src]

Set whether remote MPRIS clients can control `ClapperQueue`.

This includes ability to open new URIs, adding/removing items from the queue and selecting current item for playback remotely using MPRIS interface.

You probably want to keep this disabled if your application is supposed to manage what is played now and not MPRIS client.

Sets property | `Clapper.Mpris:queue-controllable`

#### Parameters

`controllable`

  Type: `gboolean`

  If `ClapperQueue` should be controllable.